XtError(3)

NAME
XtError, XtSetErrorHandler, XtSetWarningHandler, XtWarning - low-level error handlers

SYNTAX

void XtError(String message);

void XtSetErrorHandler(XtErrorHandler handler):

void XtSetWarningHandler(XtErrorHandler handler);

void XtWarning(String message);

ARGUMENTS

message
    Specifies the nonfatal error message that is to be reported.

handler
    Specifies the new fatal error procedure, which should not return, or the nonfatal error procedure,.

message
    Specifies the message that is to be reported.

DESCRIPTION
The function has been superceded by

The function has been superceded by

The function has been superceded by

The function has been superceded by

SEE ALSO
XtAppError(3)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface